@charset "euc-jp";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	font: 1em/1.4em "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", "¥á¥¤¥ê¥ª", Meiryo, sans-serif;
	background-color:#f5f5f5;
	color:#000;
	-webkit-text-size-adjust: 100%;
}

a:link {
	color: #970e34;	
}
 
a:hover {
	text-decoration:underline;
}
 
/*content*/

#index-container {
	margin: 0 auto;
	width: 800px;
	text-align:center;
	padding-bottom:20px;
	position:relative
}

#wappen {
	position: absolute;
	top: 605px;
	left: 23px;
}

h1 {
	width:100%;
	text-align:center;
}

h1 img{
	margin:22px 0 33px 0;
}


#beling {
	margin-bottom:20px;
}

#roadshow {
	margin-bottom:20px;
}

ul#btn-sns,
ul#btn-menu {
	display:block;
	width:760px;
}

ul#btn-sns {
	padding: 100px 20px 10px 20px;
	background-image: url(../images/news_bk.png);
	background-repeat: no-repeat;
	background-position: 144px 30px;	
}

ul#btn-menu {
	padding:0 20px 10px 20px;
}

ul#btn-sns li:nth-child(even) img,
ul#btn-menu li:nth-child(even) img {
	float:right;	
}

ul#btn-sns li:nth-child(odd) img,
ul#btn-menu li:nth-child(odd) img {
	float:left;	
}

ul#btn-sns li img,
ul#btn-menu li img {
	margin-bottom:20px;	
}

div#social {
	width:66%;
	transform:scale(1.5);
	-webkit-transform:scale(1.5);
	-moz-transform:scale(1.5);
	transform-origin:0 0;
	-webkit-transform-origin:0 0;
	-moz-transform-origin:0 0;
}

div#social ul {
	margin-top:14px;
	margin-bottom:30px;
}

div#social ul li {
	display:inline-table;
}

div#social li.tw iframe {
	width: 86px !important;
}

div#widget {
	width:760px;
	margin:40px 20px;
	border-radius: 4px;        /* CSS3Áð°Æ */
	-webkit-border-radius: 4px;    /* Safari,Google ChromeÍÑ */
	-moz-border-radius: 4px;   /* FirefoxÍÑ */
	overflow: hidden;
}

/*footer*/

#footer {
	width:100%;
	background-color:#222;
	color:#fff;
	text-align:center;
	padding:25px 0;
	font-size:14px;
	line-height:28px;
}

#footer h3 img {
	margin-bottom:10px;
}

#footer a {
	color: #FFF;	
}
